[Scena Ps3] Nuovi fix per Custom Firmware 3.41/3.55 dal noto modder opoisso893

Il noto modder opoisso893 continua la sua inarrestabile corsa rilasciando ancor oggi altri quattro fix, l’arrivo delle patch eboot di RamboCastlevania: Lords of Shadow 2 completano il quadro.

OPOISSO

Insieme ai fix troverete come sempre anche diversi collegamenti per gli aggiornamenti di alcuni titoli (non tutti), ringraziamo come sempre il noto modder per tutto il lavoro svolto.

  • Castlevania: Lords of Shadow 2 – BLES01644 – Retail Fix – 3.41/3.55/4.21+
  • Rambo – BLES01963 – Retail Fix – 4.21+ only
  • Tales Of Symphonia Chronicles – BLUS31172 – Retail Fix – 4.21+ only
  • THIEF – BLES01982 – Update 1.01 – 3.41/3.55/4.21+ Read NFO file!

Per scaricare i fix basta collegarvi a questa pagina raggiungibile anche dagli articoli in evidenza su “[Scena Ps3] Total Fixes Custom Firmware 3.41/3.55 da opoisso893″.

(Visited 360 times, 1 visits today)

25 commenti

  1. l’aggiornamento di thief 1.01 si può installare sul 4.46 rebug?
    ho installato quello normale,ma mi dice che devo aggiornare il sistema.

    1. l’aggiornamento richiede il firmware 4.50 ho aggiorni ad un Custom Firmware odierno oppure dovresti cercare di fixarlo provando magari con qualche applicazione tipo PS3 ISO Tools

  2. ho modificato anche il param.ma vuole sempre lo stesso aggiornamento,mi è stato detto di installare lo spoof.
    allora questo fix non serve per me?

        1. scusate ma i giochi con fix 4.21 possono essere usati da chi ha aggiornato da kmeav 3.55 a 4.40?

        2. se hai dei titoli fixati basta installare un aggiornamento del gioco stesso per eliminarli

        3. scusa francesco abuso della tua disponibilità io ho installato cf habib 4.50 misembra posso giocare anke con gioki che per il momento hanno fix 4.21?

        4. si perché partono dal 4.21 a salire, quindi giochi che richiedono firmware 4.55 possono funzionare anche su 4.21 e 4.30

        5. francesco ti disturbo ancora un mio amico mi ha detto che ha aggiornato da 3.55 kmeav a firmware superiore a 4 ma nn ha saputo dirmi se 4.21 o superiore e voleva sapere se installando 4.46 o 4.50 habib poteva riutilizzare i vecchi backup che ora non puo usare a causa dell aggiornamento grazie

        6. basta installare un aggiornamento del gioco per rimpiazzare i file originariamente patchati per 3.55

        7. invece da cf 3.60 è possibile fare modifiche o aggiornare a cf piu alti per poter usare i backup?

        8. francesco il mio amico ha aggiornato fino a firmware 4.53 come devo fare per cercare di far rifunzionare i backup? se provo ad avviare multiman mi da errore devo aggiornarlo?

        9. multiman, così come tutti i backup manager ad ogni nuovo Custom Firmware necessitano dei giusti payload, aggiorna multiman all’ultima release disponibile

    1. ho tentato di fixarlo ma non ci sono riuscito, purtroppo l’unico modo che conosco al momento è quello di passarlo con PSNPatch 2.30 premendo il tasto L2 (il titolo dev’essere in formato ISO nella cartella PS3ISO in dev_usb000)in seguito puoi avviarlo solo con iris manager che include le patch Cobra attraverso il Mamba

  3. guarda cosa mi ha risposto una persona che dice di capirne di ps3:
    Lo spoof x.xx serve solo a far credere a PS3 di avere il fw x.xx in modo che non venga chiesto di aggiornare a quel fw.
    Giochi che richiedono un fw superiore andranno sempre fixati.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *